body
{
	background:#FFFFFF;
}
body, table
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#666666;
}

a
{
	color: #666666;
}

table.full-height
{
	height:100%;
	width:100%;
}

.conversiontitle
{
	font-weight: bold;
	font-size:11pt;
	padding-left: 10px;
}

.conversiontext
{
	font-size:8pt;
	color:#000000;
}

.footeraddress
{
	font-size:7pt;
	color:#FFFFFF;
}

.footeraddresstitles
{
	font-size:8pt;
	color:#FFFFFF;
}

.call
{
	font-size:9pt;
	font-style:italic;
	color:#FFFFFF;
}

.conversiontext a{
	text-decoration:none;

}
.conversiontext ul{
color:#ff0000;
margin-bottom:0px;
}
.conversiontextPdf{
	font-size:8pt;
	color:#000000;
}
.conversiontext li{
color:#ff0000;
margin:4px 0px;
}